### Method

# Adw AlertDialog get_prefer_wide_layout

since: 1.6

#### Declaration [src]

    gboolean
    adw_alert_dialog_get_prefer_wide_layout (
      AdwAlertDialog* self
    )

#### Description [src]

Gets whether `self` prefers horizontal button layout.

Available since: 1.6

Gets property | `Adw.AlertDialog:prefer-wide-layout`

#### Return value

Type: `gboolean`

Whether to prefer wide layout.